POST
/pages/verificationsList page verifications
Lists page verifications, optionally filtering by spaceIds, type, or verifierId. Use cursor or beforeCursor to navigate result pages; limit defaults to 20 and has a maximum of 100.
- IdempotentThe SDK sends
Idempotency-Key, so a retried request is only applied once.
Optional filters and pagination controls for listing page verifications.
spaceIdsarray<string>optional
Restrict results to these spaces.
typestringoptional
Filters verifications by type: `expiring` or `qms`.
verifierIdstringoptional
Only verifications this user is assigned to.
adminViewbooleanoptional
If `true`, the list includes all items the admin has global permissions to access by virtue of their admin role.
beforeCursorstringoptional
Set to `prevCursor` from the previous call to list the previous page. Ignored when `cursor` is also supplied.
cursorstringoptional
Set cursor to `nextCursor` returned by the previous call to list items in the next page.
limitintegeroptional
Maximum number of items to return per page.
querystringoptional
Optional text filter to search within the listed items (e.g. filter members by name).
200Returns a paginated list of page verification records.
dataobjectoptional
statusintegeroptional
successbooleanoptional
403Returned when access is forbidden or an enterprise licence is required.
errorstringoptional
Reason phrase, for example `Bad Request`.
messagestringoptional
statusCodeintegeroptional
Error handling
A 403 is returned when access is forbidden or an enterprise licence is required. type must be expiring or qms, and spaceIds and verifierId must use UUID values. limit must be between 1 and 100.